<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpMaterialPutawayMapper">

    <resultMap type="com.maintain.business.domain.ErpMaterialPutaway" id="ErpMaterialPutawayResult">
        <result property="id" column="id"/>
        <result property="orderNumber" column="order_number"/>
        <result property="arrivalNumber" column="arrival_number"/>
        <result property="putawayCode" column="putaway_code"/>
        <result property="putawayType" column="putaway_type"/>
        <result property="putawayTime" column="putaway_time"/>
        <result property="putawayMoney" column="putaway_money"/>
        <result property="warehouseId" column="warehouse_id"/>
        <result property="warehouseName" column="warehouse_name"/>
        <result property="vendorId" column="vendor_id"/>
        <result property="vendorName" column="vendor_name"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="createDeptId" column="create_dept_id"/>
    </resultMap>


</mapper>
